/*
 * Media queries
 */
/*
 * Fonts
 */
/*
 * Colors
 */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
body {
  padding: 0;
  margin: 0;
  touch-action: manipulation;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-size: 14px;
  line-height: 1.4;
}
img,
svg {
  max-width: 100%;
}
h1 {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: 400;
  font-size: 20px;
  color: #666;
}
a,
a:visited {
  color: #4774CC;
}
a:hover,
a:active,
a:focus {
  color: #bccae5;
}
img:not([alt]) {
  outline: 3px solid red;
}
.bars rect {
  fill: #51AADE;
}
.indv-bar-chart {
  width: 32%;
  float: left;
}
#expand-button {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
}
.chart-title {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  margin-bottom: 9px;
}
div.bar-label img {
  margin-right: 7px;
}
div.bar-label {
  text-align: left;
}
.bar-label img {
  float: left;
}
.bar-label div {
  padding-top: 6px;
  font-weight: bold;
  text-align: right;
  margin-right: 5px;
}
.bars .gop {
  fill: #D8472B;
}
.bars .dropout {
  fill: #d3d3d3;
}
b.gop {
  background: #D8472B;
}
b.dropout {
  background: #d3d3d3;
}
b.dem {
  background: #51AADE;
}
.last-updated {
  margin: 0 auto;
  text-align: center;
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 18px;
}
.last-updated span.last-updated-text {
  background: #FBF1CD;
  padding: 6px;
}
.bar-label div.dropout-name {
  font-weight: normal;
}
.key {
  margin-top: 8px;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 775px) {
  .indv-bar-chart {
    width: 100%;
  }
}
